
IF EXISTS (SELECT 1 FROM sys.views  WHERE object_id = OBJECT_ID(N'[dbo].[V_GLB_MENSAGEM_FRENTE_LOJA_PRC_FILIAL_TENTACLE_CARGA_TENTACLE]'))
    DROP VIEW [dbo].[V_GLB_MENSAGEM_FRENTE_LOJA_PRC_FILIAL_TENTACLE_CARGA_TENTACLE];
GO

CREATE VIEW [dbo].[V_GLB_MENSAGEM_FRENTE_LOJA_PRC_FILIAL_TENTACLE_CARGA_TENTACLE]
AS
SELECT
	CD_CTR
	,CD_EMP
	,CD_FILIAL
from GLB_MENSAGEM_FRENTE_LOJA_PRC_FILIAL
WHERE GLB_MENSAGEM_FRENTE_LOJA_PRC_FILIAL.CD_EMP = 1
GO

